Bug 137395 - [maintainer-update] update of audio/gmm to 0.10.5
Summary: [maintainer-update] update of audio/gmm to 0.10.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-03 15:30 UTC by Sascha Klauder
Modified: 2009-08-06 15:20 UTC (History)
0 users

See Also:


Attachments
file.diff (957 bytes, patch)
2009-08-03 15:30 UTC, Sascha Klauder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sascha Klauder 2009-08-03 15:30:01 UTC
Update of audio/gmm to new version 0.10.5

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-08-03 16:52:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-08-04 15:59:19 UTC
State Changed
From-To: open->feedback

Plist is incomplete: http://people.freebsd.org/~amdmi3/gmm-0.10.5.log
Comment 3 dfilter service freebsd_committer 2009-08-06 15:14:43 UTC
amdmi3      2009-08-06 14:14:30 UTC

  FreeBSD ports repository

  Modified files:
    audio/gmm            Makefile distinfo 
  Added files:
    audio/gmm            pkg-plist 
  Log:
  - Update to 0.10.5
  - Fix build with custom PREFIX/LOCALBASE
  - Minor port improvements
  
  PR:             137395
  Submitted by:   Sascha Klauder <sklauder@trimind.de> (maintainer)
  
  Revision  Changes    Path
  1.12      +5 -22     ports/audio/gmm/Makefile
  1.6       +3 -3      ports/audio/gmm/distinfo
  1.1       +6 -0      ports/audio/gmm/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Dmitry Marakasov freebsd_committer 2009-08-06 15:14:47 UTC
State Changed
From-To: feedback->open

Feedback received
Comment 5 Dmitry Marakasov freebsd_committer 2009-08-06 15:14:51 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!